package demojsoncrud.dao;

import demojsoncrud.beans.PersonaBean;
import org.json.JSONObject;

public interface PersonaDAO {

    public JSONObject listarPersonaTest();

    public JSONObject listarPersona(String search, String draw, String start, String length);

    public JSONObject registrarPersona(PersonaBean bean);

    public JSONObject editarPersona(PersonaBean bean);

    public JSONObject activarPersona(PersonaBean bean);

    public JSONObject desactivarPersona(PersonaBean bean);

}
